#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-6Ej6T16r1rh7h3GfxlE8Nh-dns-internal
key:                  dns-4.0.1-6Ej6T16r1rh7h3GfxlE8Nh-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  9caa453749993a4f0a80b558fa432031
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-6Ej6T16r1rh7h3GfxlE8Nh-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-3PY2B7ah6NqF6HAjQ6YlVT
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw
    auto-update-0.1.6-4N9tR8Pq4JJECDiiEF17hU base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-DTCbOaco5j9FDaHscqEylF
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    hourglass-0.2.12-3OJhemfodiC3B5RQL7jE4E
    iproute-1.7.9-4DculaJ2lhz2YcFrvxgRuf mtl-2.2.2
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    psqueues-0.2.7.2-BSEA6vZ50oIE30x6FwF9YT

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-JVBoJzhKBwlB2hutTqoX7w
key:                  dns-4.0.1-JVBoJzhKBwlB2hutTqoX7w
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  3cf320062efce511794e0eab80534847
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-JVBoJzhKBwlB2hutTqoX7w
depends:
    array-0.5.4.0 async-2.2.2-3PY2B7ah6NqF6HAjQ6YlVT
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw
    auto-update-0.1.6-4N9tR8Pq4JJECDiiEF17hU base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-DTCbOaco5j9FDaHscqEylF
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    dns-4.0.1-6Ej6T16r1rh7h3GfxlE8Nh-dns-internal
    hourglass-0.2.12-3OJhemfodiC3B5RQL7jE4E
    iproute-1.7.9-4DculaJ2lhz2YcFrvxgRuf mtl-2.2.2
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    psqueues-0.2.7.2-BSEA6vZ50oIE30x6FwF9YT

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

